using System;

internal sealed class Delegate110 : MulticastDelegate
{
	public extern string Invoke(object object_0, int int_0, char char_0);

	public static string smethod_0(object object_0, int int_0, char char_0, Delegate110 delegate110_1)
	{
		return delegate110_1(object_0, int_0, char_0);
	}

	public extern Delegate110(object object_0, IntPtr intptr_0);

	static Delegate110()
	{
		Class10.smethod_13(typeof(Delegate110).TypeHandle);
	}

	internal static Delegate110 delegate110_0;
}
